Skip to Content
avatar image
Former Member

Livecache Version???? - Patch Update

Hi,

i am new to livecache and i want to update livecache on windows 2003, maxdb 7.4.3.23,SCM 4.0 machine..which one is the actual livecache version,the one on the max DB(7.4.3) or the one in LC10 transaction which says my live cache kernel version is 7.5. do i have to download patches for LC 7.4.3 or LC 5.0????

Kindly let me know

regards

joyce

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • Best Answer
    avatar image
    Former Member
    Nov 29, 2007 at 03:39 PM

    Hi James,

    ->

    You WILL find liveCache 7.5 under SCM40

    ->

    you are running SCM40 , ... go to service marketplace -> supportpackages ->

    archive (as SCM40 is already archived ) -> navigate to :

    SAP SCM LC/LCAPPS 4.0 you can find list of liveCache builds released

    for SCM40

    ->

    you say you already have livecache 7.5.0.42 so I guess/hope you have already followed note 898080 😊

    however if you current livecache is 7.5.0.42 . on SCM40 then there is nowhere to go as this livecache is currently latest one released

    see service.sap.com/liveCache -> release info

    LCA build 40.24 PL 001 - liveCache 7.5.00.42 - SAP Note 1035399

    regards

    Ivan

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Nov 29, 2007 at 12:23 AM

    Hello Joyce,

    -> For SAP liveCache documentation in English < See the SAP note 767598 >:

    http://help.sap.com/saphelp_nw04/helpdata/en/f2/0271f49770f0498d32844fc0283645/frameset.htm

    -> As I understood you are running SCM 4.0 system.

    Please logon to your system.

    • Go to the main menu. System -> Status & check the database data.

    What database you are using on your system?

    • Run /n/sapapo/om13 to check the liveCache/LCA version/builds on your system.

    • You could run /nLC10 -> liveCache:Monitoring for the LCA connection to check the

    liveCache version on your system.

    • Run /nLC10 -> LCA -> integration & see the liveCache server name,

    on this server you need to upgrade the liveCache software.

    -> SCM 4.0 - SAP liveCache technology 7.4.3 / 7.5.0

    If you intend to upgrade to liveCache Version 7.5.0, you must read SAP Note 898080.

    If the liveCache version on your system is already Version 7.5.0 …, then follow one of the

    notes from "Matrix of released LCA builds in SCM 4.0".

    -> SAP Note 1035399 or SAP Note 943572

    Thank you and best regards, Natalia Khlopina

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Thanks Ashwanth and Natalia for ur replies.

      my livecache is 7.5.0.42, so if i have to update the build of livecache i got to search under livecache 7.5 in service marketplace right.

      But i guess u wont get LC 7.5 under SCM 4.0 in service marketplace.Can we look for LC 7.5 independent of SCM version????

      Thanks for ur valuable replies

      Joyce

  • avatar image
    Former Member
    Nov 29, 2007 at 12:02 AM

    Hi Joyce,

    are you running MAXDB as the SCM database? If yes, then the SCM database (7.4.3) can be different from the liveCache version (7.5.0).

    If LC10 shows 7.5.0 as the liveCache version, then that is your liveCache version. If you type 'dbmcli db_enum' on the OS on the liveCache server, what is the reply?

    You can also find data about the liveCache version and server etc. from the initial part of the knldiag file.

    Thanks,

    Ashwath

    Add comment
    10|10000 characters needed characters exceeded